/* CCSF Global IE Style */ 

/* Begin Header Styles */
#wrap-header { margin: 0 0 -3px 0; }

/* Begin Search Site Styles */
#search-site .center { margin: -2px 0 0 0;	}
/* End Search Site Styles */
/* End Header Styles */

/* Begin Subpage Content Styles */
#subcontent ol, #subcontent2 ol, #subcontent3 ol, #subcontent4 ol  { margin: 0 0 0 25px; }

/* Begin Left Navigation Styles */
#leftnav ul li ul li a { margin: 0 0 0 0px; }
/* End Left Navigation Styles */
/* End Subpage Content Styles */

ul.link-arrow li {
                padding-left:0px;
                list-style-position:outside;
}
